<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <link rel='stylesheet prefetch' href='https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/css/bootstrap.min.css'>

    <link rel="stylesheet" href="css/mobile.css">
    <link rel="stylesheet" href="css/humberger_overlay_connected_admin.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link href="C:\Users\Fabien\Documents\fontawesome-free-5.15.1-web/css/all.css" rel="stylesheet"> <!--load all styles -->
    
    <title>Bikeeper</title>
</head>
<body>
   <nav>
        <ul class="list_humberger">
            <li><img src = "./assets/Vector.svg"><a href="register.html">Home</a></li>
            <li><img src = "./assets/settings%201.svg"><a href="register.html">Users</a></li>
            <li><img src = "./assets/support.svg"><a href="support_dashboard_admin.html">Support</a></li>
            <li><img src = "./assets/layers.svg"><a href="admin_dashboard.html">Platform</a></li>
            <li><img src = "./assets/log_out.svg"><a href="landing-page.html">Disconnect</a></li>
        </ul>
    </nav>
    <a class="close_button" href="landing-page.html"><img src="./assets/off_outline_close.svg" alt="x"/></a>
</body>